Subject: SPARE STANDARDS - UPDATE

From: <[email-masked]>
Date: 19 Oct 94 06:12:19 EDT

Further to my message of yesterday, this is what I now have available.

Languages:
ISO 1989 : 1985 COBOL
ISO 6160 : 1979 PL/I
ISO 6522 : 1985 PL/I General Purpose Subset
ISO/IEC 7185 : 1990 Pascal
ISO/TR 9547 : 1988
ISO/IEC 9899 : 1990 C
ISO/IEC 9945-1 : 1990 POSIX
ISO/TR 10034

A set of  (almost) complete Graphics Standards (NOT CGM).

I know some of the standards above have been revised - but I don't have 
time to check which.

Please note that some of the standards are in BS implementation form - 
ie have a BS cover but the text is identical with the International 
Standard.

These will all be destroyed at 10am tommorrow !!!!!